/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/02/2019, 5:38:05 PM
    Author     : OEM
*/

.ContactPage {
    background-color: #e6e6e6;
}

.ContactPage .head-title{
    font-size: 30px;
    font-weight: bold;
    color: #000;
    padding-bottom: 15px;
    font-family: GotnamBold;
}

.ContactPage .sub-title{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    padding-bottom: 20px;
    line-height: 25px;
}

.ContactPage .btn-primary{
    background-color: #000;
    border: none;
}

.ContactPage .contact-btn-holder{
    text-align: right;
}

.ContactPage .form-control.errorForm{
    border: 1px solid #ff0000;
}

#success,#error{
    display: none;
}

#success{
    color: green;
}

#error{
    color: #ff0000;
}